We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on : Nov 16th 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Version compatabilty

Thread ID:

Created:

Updated:

Platform:

Replies:

94579 May 21,2010 07:43 AM UTC May 24,2010 11:50 AM UTC General Discussion 1
loading
Tags: General Discussion
Chintan
Asked On May 21, 2010 07:43 AM UTC

I have installed Syncfusion 6.1.0.34 can the same be used for Syncfusion Version=4.4.0.51?

Velusamy Subramaniam [Syncfusion]
Replied On May 24, 2010 11:50 AM UTC

Hi Chintan,

Thanks for using our Syncfusion Products.

If you are migrating from the Essential Studio 4.4.0.51 to the
6.1.0.34. Could you please view this KB article ?

http://www.syncfusion.com/support/kb/2137/Upgrading-projects-to-a-new-Syncfusion-version

If you need a Key for the V6.1 you can generate the Key from your Direct Trac account.

Please let me know if you have any queries.

Regards,
VelusamyS

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;